Subject: RE: bug#15109: 24.3.50; doc of `x-get-selection, `selection-converter-alist', `xselect-convert-to-*'

From: Drew Adams <[email-masked]>
Date: Sun, 9 Feb 2014 18:49:46 -0800 (PST)

> It certainly has a huge doc string on the trunk; see below.
> 
> Windows issue?
> 
> selection-converter-alist is a variable defined in `xselect.c'.

I see.  I did not try to download the latest C sources; sorry.
I see from what you've shown that I was wrong.

I do not see anything for `C-h v' in a build from 2 days ago,
but it is possible that it was added since then.

Or maybe, as you suggest, it is a MS Windows problem.